/* MAIN */

.ebay-wrapper {
	/*width: 1400px;*/
	width: 100%;
	display: block;
	margin: 0 auto;
	background: url("../images/body-bg.jpg") no-repeat;
	background-size: 100%;
	background-position: top center;
	background-color: #0f1316;
}

body, html {
	font-family: 'Montserrat' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	letter-spacing: 0.5px;
	font-size: 18px;
	line-height: 30px !important;
}

h1, h2, h3, h4 {
	font-family: 'Montserrat';
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 900 !important;
}

h1, h2 {
	font-size: 80px !important;
	line-height: 80px !important;
}

h3 {
	font-size: 50px !important;
	line-height: 50px !important;
	margin-bottom: 35px !important;
}

.headline-center {
	text-align: center;
	padding: 25px;
}

.headline-dark h1, .headline-dark h2, .headline-dark h3, .headline-dark h4 {
	color: #000 !important;
}

.text-white {
	color: #fff !important;
}

.kw-badge {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-size: 20px;
	padding: 5px 15px;
	border-radius: 500px;
	margin-bottom: 20px;
	color: #fff;
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
	display: inline-block;
}

.center {
	text-align: center;
	position: relative;
	width: auto;
}

tr {
	border: 0 !important;
	color: #fff !important;
}

th, td {
	padding: 18px 5px !important;
	border-bottom: 3px solid #fff !important;
}

.table-uppercase {
	text-transform: uppercase;
	font-weight: 700;
}

.table-head-icon {
	text-align: center;
}

.table-head-icon img {
	width: 100px;
}

.table-check-icon {
	width: 50px;
}

.table-highlight {
	background: #cd1846;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.img-full-width {
	width: 100%;
}

.light {
	background-color: #fff;
}

.img-full img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

@media (max-width: 768px) {
	h1, h2 {
		font-size: 45px !important;
		line-height: 45px !important;
	}
	
	h3 {
		font-size: 35px !important;
		line-height: 35px !important;
	}
	
	.kw-badge {
		font-size: 18px;
	}
	
	.table-head-icon img {
		width: 70px;
	}
}

/* MAIN END */


/* SECTION 01 */

.first {
	padding: 100px 0 0 0;
}

.first img {
	margin: 0 auto;
	display: block;
	width: 100%;
}

@media (max-width: 768px) {
	.first {
		padding: 80px 10px 0 10px;
	}
}

/* SECTION 01 END */


/* SECTION 02 */

.second {
	padding: 100px 0;
	margin-top: -50px;
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
}

.fact-item {
	margin: 15px 0;
	color: #fff;
	text-align: center;
}

.fact-item span {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
}

.fact-item h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 65px;
	text-transform: uppercase;
	margin: 5px 0 10px 0 !important; 
}

@media (max-width: 768px) {
	.second {
		padding: 50px 0;
		margin-top: 50px;
	}
	
	.fact-item span {
		font-size: 17px;
	}

	.fact-item h3 {
		font-size: 50px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.second {
		margin-top: 50px;
	}
}

/* SECTION 02 END */


/* SECTION 03 */

.third {
	margin-top: -75px;
	z-index: 10;
	position: relative;
}

.third img {
	width: 100%;
}

@media (max-width: 768px) {
	.third {
		margin-top: 50px;
		padding: 35px 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.third {
		margin-top: 50px;
	}
}

/* SECTION 03 END */


/* SECTION 04 */

.fourth {
	margin-top: -150px;
}

.fourth .has-background-img {
	background: url("../images/kw1800/kw1800-section-fourth.png") no-repeat;
	background-position: bottom left;
	background-size: 130%;
	padding: 150px 0 0 0;
	height: 600px;
}

.fourth .img-kw1000 {
	background: url("../images/kw1000/kw1000-section-fourth.png") no-repeat;
	background-position: bottom left;
	background-size: 130%;
	padding: 150px 0 0 0;
	height: 600px;
}

.fourth .has-background-gradient {
	background: url("../images/gradient-background.png") no-repeat;
	background-position: center center;
	background-size: 100%;
	padding: 200px 35px 35px 80px;
	height: 600px;
}

.fourth .icon-item {
	text-align: center;
	font-weight: 700;
}

.fourth .icon-item img {
	width: 150px;
}

@media (max-width: 768px) {	
	.fourth .has-background-gradient {
		padding: 50px 20px 40px 20px !important;
		height: auto;
		background-size: cover;
	}

	.fourth .icon-item img {
		width: 100px !important;
	}
}

@media (max-width: 992px) {
	.fourth .has-background-img {
		padding: 150px 10px 35px 10px;
		height: 600px;
	}
	
	.fourth .has-background-gradient {
		padding: 50px 35px 50px 60px;
		height: auto;
	}

	.fourth .icon-item img {
		width: 120px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.fourth {
		margin-top: -110px;
	}
	
	.fourth .has-background-img {
		padding: 180px 0 0 0;
		height: 650px;
	}

	.fourth .has-background-gradient {
		padding: 200px 35px 35px 80px;
		height: 650px;
		background-size: cover;
	}
}

/* SECTION 04 END */


/* SECTION 05 */

.fifth {
	text-align: right;
}

.fifth h2 {
	text-shadow: 0px 0px 10px #000000;
}

.fifth .banner-textarea {
	position: absolute;
	right: 0;
	margin-right: 15%;
	margin-top: 25%;
}

.fifth img {
	width: 100%;
}

@media (max-width: 768px) {
	.fifth h2 {
		font-size: 45px !important;
		line-height: 45px !important;
		margin-top: 20px !important;
	}
	
	.fifth .kw-badge {
		margin-bottom: 0px;
		font-size: 16px;
	}
	
	.fifth .banner-textarea {
		margin-right: 5%;
		margin-top: 30%;
	}
	
	.fifth img {
		width: 100%;
		height: 400px;
		object-fit: cover;
	}
}

/* SECTION 05 END */


/* SECTION 06 */

.six {
	padding: 100px 0;
}

.disc {
	background: #fff;
	color: #000;
	padding: 80px 0 100px 0;
	text-align: justify;
}

@media (max-width: 768px) {
	.six {
		padding: 50px 0;
	}
	
	.six .kw-badge {
		font-size: 14px !important;
	}
	
	.six h3 {
		font-size: 30px !important;
	}
}

/* SECTION 06 END */


/* SECTION 07 */

.seven img {
	width: 100%;
}

.seven .text-info-gradient {
	color: #fff;
	padding: 35px 35px 5px 35px;
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
}

.seven p {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 20px;
}

@media (max-width: 768px) {
	.seven p {
		font-size: 16px;
	}
	
	.seven h3 {
		font-size: 35px !important;
		line-height: 35px !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1400px) {
	.seven p {
		font-size: 18px;
	}
	
	.seven h3 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
}

/* SECTION 07 END */


/* SECTION 08 */

.eight {
	padding: 100px 0 30px 0;
}

.eight h2, .eight .kw-badge {
	text-align: center;
}

.eight .table-uppercase {
	line-height: 50px !important;
}

@media (max-width: 992px) {
	.eight {
		padding: 100px 10px 20px 10px;
		overflow: auto;
	}
	
	.eight h2, .eight .kw-badge {
		margin-left: 0px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1400px) {
	.eight h2 {
		font-size: 50px !important;
		line-height: 50px !important;
	}
}

/* SECTION 08 END */


/* SECTION 09 */

.nine {
	height: 800px;
	background-color: #fff;
	margin-top: 100px;
}

.info-grid {
	padding: 25px;
}

.info-grid-item {
	text-align: center;
	font-weight: 900;
	line-height: 25px;
	text-transform: uppercase;
	color: #000;
}

.info-grid-item img {
	width: 45px;
	margin-bottom: 15px;
}

@media (max-width: 1200px) {
	.nine {
		height: auto !important;
		padding-top: 70px;
	}
	
	.nine .img-full {
		width: 100%;
		height: 400px !important;
	}
}

/* SECTION 09 END */


/* SECTION 10 */

.ten {
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
	color: #fff;
	padding: 100px 0 120px 0;
}

.h-define {
	height: auto;
}

.display-info {
	text-align: center;
	padding: 50px 25px !important;
}

.display-info img {
	width: 80%;
	text-align: center;
}

.ten .has-background-img {
	background: url("../images/kw1800/kw1800-section-ten.jpg") no-repeat;
	background-position: center bottom;
	background-size: cover;
	position: relative;
	height: 100%;
	width: 100%;
}

.ten .has-background-img .headline-center {
	padding: 200px 0;
}

.ten .kw-badge {
	background: #000;
}

.ten span {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 20px;
}

@media only screen and (min-width: 992px) and (max-width: 1400px) {
	.ten .has-background-img .headline-center {
		padding: 100px 0;
	}
}

@media (max-width: 992px) {
	.h-define {
		height: auto;
	}
	
	.display-info img {
		width: 100%;
	}
	
	.ten .has-background-img {
		height: auto !important;
	}
	
	.ten .has-background-img .headline-center {
		padding: 100px 0;
	}
	
	.display-info {
		padding: 50px 10px !important;
	}
}

/* SECTION 10 END */


/* SECTION 11 */

.eleven {
	height: auto;
	background-color: #fff;
	overflow: hidden;
	padding: 100px 0;
}

.eleven .textblock {
	color: #000;
}

.info-area {
	padding: 0 25px;
}

.eleven img {
	width: 80%;
	margin: 0 auto;
	display: block;
}

.eleven .btn {
	width: 100%;
	margin-bottom: 15px;
	border: 3px solid #cd1846;
	color: #cd1846;
	background: none;
	height: auto;
	padding: 10px;
	font-weight: 900;
}

.eleven .btn:hover {
	border: 3px solid #cd1846;
	color: #fff;
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
}

@media (max-width: 1200px) {
	.eleven {
		height: auto !important;
	}
	
	.eleven .info-area-outer {
		height: auto !important;
		background: #fff;
	}
	
	.eleven .img-full {
		width: 100%;
		height: 400px !important;
	}
}

/* SECTION 11 END */


/* SECTION 12 */

.twelve {
	padding: 60px 0;
}

.twelve hr {
	border: 1px dashed #fff;
	opacity: 1;
	width: 40%;
	margin: 60px auto;
	display: block;
}

.twelve .plus {
	font-weight: 900;
	font-size: 80px !important;
}

.cross-selling-item {
	text-align: center;
	color: #fff;
	padding: 20px;
}

.cross-selling-item hr {
	width: 50px;
	border: 2px solid #fff;
	opacity: 1;
	margin: 10px auto;
	display: block;
}

.cross-selling-item img {
	width: 100%;
}

.cross-selling-item span {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
}

.cross-selling-item p {
	font-weight: 700;
	line-height: 25px;
}

.cross-selling-item .btn {
	width: 100%;
	margin-bottom: 15px;
	border: 3px solid transparent;
	color: #fff;
	background: rgb(222,26,10);
	background: linear-gradient(45deg, rgba(222,26,10,1) 0%, rgba(198,21,83,1) 100%);
	height: auto;
	padding: 10px;
	font-weight: 900;text-transform: uppercase;
}

.cross-selling-item .btn:hover {
	border: 3px solid #cd1846;
	color: #cd1846;
	background: none;
}

@media (max-width: 768px) {
	.twelve {
		height: auto;
	}
	
	.cross-selling-item img {
		width: 250px;
		margin: 0 auto;
		display: block;
	}
}

/* SECTION 12 END */

.trash {
	margin: 0 auto;
	padding: 50px 0;
	display: block;
	width: 100%;
	text-align: center;
}

.trash img {
	width: 80px;
}



/* FONTS */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v25-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v25-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v25-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* FONTS END */